﻿#region-map {
    width: 100%;
}

.region-map-region {
    opacity: 0.5;
    cursor: pointer;
}

.region-map-region:hover, #region-container[data-region="Christchurch"] #Christchurch, #region-container[data-region="Wellington"] #Wellington, #region-container[data-region="Hamilton"] #Hamilton, #region-container[data-region="Auckland"] #Auckland {
    opacity: 1;
}

#region-container .region-info {
    display: none;
}

#region-container[data-region="Christchurch"] #region-info-christchurch {
    display: block;
}

#region-container[data-region="Wellington"] #region-info-wellington {
    display: block;
}

#region-container[data-region="Hamilton"] #region-info-hamilton {
    display: block;
}

#region-container[data-region="Auckland"] #region-info-auckland {
    display: block;
}

#region-container[data-region="none"] #region-info-none {
    display: block;
}